<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>开发操作</string>
	<key>3HU-Br-sWh.title</key>
	<string>Python</string>
	<key>4Sp-wp-rB2.title</key>
	<string>语言：</string>
	<key>5SY-k7-sbq.title</key>
	<string>Ruby</string>
	<key>9OX-t9-Mok.title</key>
	<string>文本</string>
	<key>E1H-lZ-Y9i.title</key>
	<string>URL：</string>
	<key>LGa-7q-Dol.title</key>
	<string>取消</string>
	<key>MKD-no-wUF.title</key>
	<string>支持的类型：</string>
	<key>VJK-hq-XGR.title</key>
	<string>名称：</string>
	<key>bcl-ek-Q8M.title</key>
	<string>拖动</string>
	<key>c01-dW-bAy.title</key>
	<string>支持的事件：</string>
	<key>e6f-uq-ids.title</key>
	<string>点击</string>
	<key>hNl-0u-yFN.title</key>
	<string>包含评论：</string>
	<key>jIB-Bb-aCK.title</key>
	<string>描述：</string>
	<key>mBb-E7-9IP.title</key>
	<string>创建操作</string>
	<key>nJY-g7-Lxw.title</key>
	<string>运行沙盒：</string>
	<key>nQq-Hb-ksR.title</key>
	<string>文件</string>
	<key>sxv-ol-wPN.title</key>
	<string>创建者：</string>
</dict>
</plist>
